.activedetailbody { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.activedetailbody .activetitle { width: 100%; height: 2.72rem; overflow: hidden; position: relative; background: url("../../assets/image/active.png") no-repeat center center; background-size: cover; }

.activedetailbody .activetitle .name { width: 50%; height: 1.92rem; position: absolute; left: 0; top: 0px; display: flex; flex-direction: column; justify-content: center;background: linear-gradient(90deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);padding-left: 3.51rem; padding-top: .8rem; }

.activedetailbody .activetitle .name .zh { font-family: Alibaba PuHuiTi 2.0; font-size: .4rem; font-weight: 500; line-height: normal; letter-spacing: 0em; font-variation-settings: "opsz" auto; font-feature-settings: "kern" on; color: #FFFFFF; }

.activedetailbody .activetitle .name .en { margin-top: .08rem; font-family: DingTalk JinBuTi; font-size: .2rem; font-weight: normal; line-height: normal; text-transform: uppercase; letter-spacing: 0em; font-variation-settings: "opsz" auto; font-feature-settings: "kern" on; color: rgba(255, 255, 255, 0.4); }

.activedetailbody .content { width: 1200px; }

.activedetailbody .content .breadcrumbs { margin: 40px 0; }

.activedetailbody .content .newdetails { width: 100%; }

.activedetailbody .content .newdetails .name { font-family: Alibaba PuHuiTi 2.0; font-size: 32px; font-weight: bold; line-height: normal; letter-spacing: 0em; font-variation-settings: "opsz" auto; font-feature-settings: "kern" on; color: #333333; }

.activedetailbody .content .newdetails .info { display: flex; align-items: center; font-family: Alibaba PuHuiTi 2.0; font-size: 18px; font-weight: normal; line-height: 24px; letter-spacing: 0em; font-variation-settings: "opsz" auto; font-feature-settings: "kern" on; color: #999999; margin: 24px 0; }

.activedetailbody .content .newdetails .info .from { margin: 0 24px; }

.activedetailbody .content .newdetails .content img { width: 100%; margin-bottom: 40px; }

.activedetailbody .content .newdetails .content p { margin-bottom: 20px; }

.activedetailbody .content .newdetails .newNews { border-top: 1px solid rgba(0, 0, 0, 0.1); }

.activedetailbody .content .newdetails .newNews .title { margin: 40px 0 24px; font-family: Alibaba PuHuiTi 2.0; font-size: 24px; font-weight: 500; line-height: 42px; letter-spacing: 0em; font-variation-settings: "opsz" auto; font-feature-settings: "kern" on; color: #3D3D3D; }

.activedetailbody .content .newdetails .newNews .ul { width: 100%; display: flex; flex-wrap: wrap; }

.activedetailbody .content .newdetails .newNews .ul li { width: 50%; height: 24px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 24px; display: flex; align-items: center; cursor: pointer; }

.activedetailbody .content .newdetails .newNews .ul li:hover { color: #D3192B; }

.activedetailbody .content .newdetails .newNews .ul li:hover span { background-color: #D3192B; }

.activedetailbody .content .newdetails .newNews .ul li span { width: 8px; height: 8px; opacity: 1; border-radius: 100px; background: #333333; box-sizing: border-box; border: 1px solid #FFFFFF; margin-right: 12px; }

@media (max-width: 750px) { .activedetailbody { transform: none; }
  .activedetailbody .activetitle { box-sizing: border-box; padding-left: 20px;height: 2rem; }
  .activedetailbody .activetitle .name { height: 100%;padding-left: 0.24rem;top: 0; padding-top: 0;}
  .activedetailbody .activetitle .name .zh {font-size: 25px;}
  .activedetailbody .activetitle .name .en {font-size: 14px;}
  .activedetailbody .content { width: 100%; }
  .activedetailbody .content .breadcrumbs { padding-left: .24rem; margin: .4rem 0; }
  .activedetailbody .content .newdetails { box-sizing: border-box; padding: 0 .24rem .4rem; }
  .activedetailbody .content .newdetails .info { display: flex; justify-content: space-between; flex-wrap: wrap; white-space: nowrap; font-size: .25rem; line-height: .4rem; margin: .3rem 0 .4rem; } 
  .activedetailbody .content .newdetails .info .avater { margin-right: .3rem; } 
  .activedetailbody .content .newdetails .info .from { margin: 0 .3rem 0 0; }
  .activedetailbody .content .newdetails .name { font-size: .4rem; text-align: justify; }
  .activedetailbody .content .newdetails .newdetailscontent { padding-bottom: .4rem; }
  .activedetailbody .content .newdetails  .newdetailscontent img { margin-bottom: .2rem; }
  .activedetailbody .content .newdetails .newdetailscontent p { margin-bottom: .2rem; text-align: justify; }
  .activedetailbody .content .newdetails .newNews .title { margin: 20px 0 14px; }
}
  .activedetailbody .content .newdetails .newNews .ul li {display: block;margin-right: 5px;font-size: 14px;width: 48%; white-space: nowrap;overflow: hidden;;text-overflow: ellipsis;}
  .activedetailbody .content .newdetails .newNews .ul li span {display: none;}